<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html">
    
    <h:head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous"></link>

        <link rel="StyleSheet" type="text/css" href="../resources/css/EstiloModelo3.css" media="screen"></link>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

        <!-- <h:outputStylesheet name="./css/default.css"/>
         <h:outputStylesheet name="./css/cssLayout.css"/>  -->

        <title>Livraria TMG</title>

        <script type="text/javascript">
            function validacao() {
                var formulario = document.form;
                var nome = formulario.email;
                var senha = formulario.senha;

                if (nome.value === "user@user.com.br" &amp; &amp; senha.value === "user"){
                    alert("Login efetuado com sucesso");
                    open('../Home.xhtml');
                }

                if (nome.value === "" || senha.value === "") {
                    alert("Por favor preencher os campos.");
                }

            }
        </script>

    </h:head>
    <h:body> 

        <div id="top">
            <ui:insert name="top">
                <nav class="navbar navbar-expand-lg navbar-light bg-light" >
                    <a class="navbar-brand" title="Home"  href="../index.xhtml"><h:graphicImage library="img" name="Logo.png" width="150px"> </h:graphicImage></a> &nbsp; <h1 class="p1">Livraria TMG</h1>

                    &nbsp; 
                    &nbsp;
                    &nbsp; 
                    &nbsp;

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto">

                            <li class="nav-item active" >
                                <a class="nav-link" href="#"> <span class="sr-only">(current)</span></a>
                            </li> 

                            <!-- Espaçamento-->
                            &nbsp; 
                            &nbsp;
                            &nbsp; 
                            &nbsp;


                            <li class="nav-item active" >
                                <a class="nav-link" href="#" ><span class="sr-only">(current)</span></a>
                            </li>

                        </ul>

                        <form class="form-inline my-2 my-lg-0">
                            <a href="../index.xhtml"><h:graphicImage library="img" name="casa.png" title="Home"></h:graphicImage></a>

                            &nbsp;
                            &nbsp;

                            <input class="form-control form-control-lg"   type="search" placeholder="Pesquisar" aria-label="pesquisa"></input>

                            &nbsp;
                            &nbsp;
                            <h:graphicImage library="img" name="lupa.png" title="Pesquisar" width="50px"></h:graphicImage>
                        </form>
                    </div>
                </nav>

            </ui:insert>

        </div>

        <div>
            <div id="left">
                <ui:insert name="left">

                </ui:insert>
            </div>

            <div id="content" class="left_content">
                <ui:insert name="content"></ui:insert>
            </div>
        </div>

        <div id="bottom">

        </div>

    </h:body>

</html>
